{
  "name": "common-title-management",
  "$schema": "../../../node_modules/nx/schemas/project-schema.json",
  "sourceRoot": "libs/common/title-management/src",
  "prefix": "common",
  "projectType": "library",
  "tags": [],
  "targets": {
    "test": {
      "executor": "@nx/vite:test",
      "outputs": ["{options.reportsDirectory}"],
      "options": {
        "reportsDirectory": "../../../coverage/libs/common/title-management"
      }
    },
    "lint": {
      "executor": "@nx/eslint:lint"
    }
  }
}
